<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ns2="http://cdm-fr.fr/2011/CDM-frSchema"
	exclude-result-prefixes="xsl xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xhtml="http://www.w3.org/1999/xhtml">

	<!-- FICHIERS INCLUDE UTILISEES -->
	<!-- <xsl:include href="person/personID.v01.xsl" />
	<xsl:include href="person/name.v01.xsl" />
	<xsl:include href="person/title.v01.xsl" /> -->
	<xsl:include href="sectionCNU.v01.xsl" />
	<xsl:include href="contactData.v01.xsl" />




	<xsl:template name="user-titreCatalogue" >Catalogue des formations</xsl:template>
	<xsl:template name="user-recherche" >
		<form id="rechercheSimple" action="{$absActionURL}/{$_lang}/postRecherche" method="post">
			<span class="recherche">Recherche simple</span>
			<br/>
			<input type="hidden" name="_debut" value="0"/>
			<input type="hidden" name="__1" value="__intitule_pt_AND"/>
			 <!-- <label for="__intitule_pt_AND">Intitulé :</label> -->
			            <input class="entree" size="22" name="__intitule_pt_AND" type="text">
			              <xsl:attribute name="value"><xsl:choose><xsl:when test="$intitule!=''"><xsl:value-of select="$intitule"/></xsl:when><xsl:otherwise></xsl:otherwise></xsl:choose></xsl:attribute>
			            </input>
			            <!-- Envoyer la recherche : -->
			            <input type="submit" class="bouton"  value=""/>
		</form>
	</xsl:template>
	<xsl:template name="user-langue" >
		<xsl:choose><xsl:when test="$_lang='en-EN'"><a href="{$absActionURL}/fr-FR/accueil">Français</a></xsl:when><xsl:otherwise><a href="{$absActionURL}/en-EN/accueil">Anglais</a></xsl:otherwise></xsl:choose>
	</xsl:template>
	<xsl:template name="user-pied" >
		<hr/>
		<span class="gauche" >Uniform Version 3.5 AMUE</span><span class="droit" ><xsl:value-of select="/CDM/orgUnit[1]/orgUnitName/text[@language=$_lang]"/></span> 
		<hr/>
	</xsl:template>
	<xsl:template name="user-css">
		<link media="all" type="text/css" rel="stylesheet" href="media/css/main.css" />
	</xsl:template>
	<xsl:template name="user-scripts">
		<script type="text/javascript">
			function nleFenetre(url) 
            { 
            options = "location=yes, scrollbars=yes,resizable=yes,toolbar=yes,status=yes,menubar=yes,width=700,height=500" ; options += ",top=" + String(window.screen.Height/2 - 400) ;
            options += ",left=" + String(window.screen.Width/2 - 300) ; var wNleF = window.open(url,"wNleF",options);
            return false ; 
            }
        </script>
	
	</xsl:template>
	<xsl:template name="user-urchin" />

	<xsl:template name="tUser-col_droite">
		<xsl:param name="pNom"/>
		<xsl:param name="pContactData"/>
		<xsl:param name="pLienLibelle"/>
		<xsl:param name="pLienURL"/>
		<xsl:if test="not($pNom ='')">
			<h3><xsl:value-of select="$pNom"/></h3>
		</xsl:if>
		<xsl:if test="not($pContactData ='')">
			<xsl:apply-templates select="/CDM/orgUnit[1]/contacts/contactData"/>
		</xsl:if>
		<xsl:if test="not(normalize-space($pLienURL) ='')">
			<h3>
				<xsl:call-template name="tGestionLibelle">
					<xsl:with-param name="pIdent2" select="'enSavoirPlus'"/>
				</xsl:call-template>
			</h3>
			<p><a href="{$pLienURL}">
					<xsl:choose>
						<xsl:when test="not(normalize-space($pLienLibelle) ='')">
							<xsl:value-of select="$pLienLibelle"/>
						</xsl:when>
						<xsl:otherwise>
							<xsl:value-of select="$pLienURL"/>
						</xsl:otherwise>
					</xsl:choose>
				</a>
			</p>
		</xsl:if>
	</xsl:template>
	
	<!-- en provenance de fiche_fr-FR.xml -->
	<xsl:template match="searchword[position()=1]">
		<xsl:value-of select="text()"/>
	</xsl:template>
	<xsl:template match="searchword[position()&gt;1]"><xsl:text>, </xsl:text><xsl:value-of select="text()"/>
	</xsl:template>
	<xsl:template match="lov[@info='erasmus']">
		<li>[<xsl:value-of select="@code"/>] <xsl:value-of select="text()"/></li>
	</xsl:template>
	<xsl:template match="lov[@info='rome']">
		<li>[<xsl:value-of select="@code"/>] <xsl:value-of select="text()"/></li>
	</xsl:template>
	
	<!-- Templates utilisées par plusieurs objets -->

	<xsl:template name="tGestionLibelle">
		<xsl:param name="pIdent1"/>
		<xsl:param name="pIdent2"/>
		<xsl:value-of select="$variablesExt/variables/libelleVar/libellePart[@onglet=$pIdent1 and @type=$pIdent2]/value[@lang=$_lang]"/>
		<!--
		<xsl:choose>
			<xsl:when test="not($pIdent1='') and not($pIdent2='')">
				<xsl:value-of select="$variablesExt/variables/libelleVar/libellePart[@type=$pIdent2 and @onglet=$pIdent1]/value[@lang=$_lang]"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:choose>
					<xsl:when test="not($pIdent2='')">
						<xsl:value-of select="$variablesExt/variables/libelleVar/libellePart[@type=$pIdent2 and @onglet='']/value[@lang=$_lang]"/>
					</xsl:when>
					<xsl:otherwise>

					</xsl:otherwise>
				</xsl:choose>
			</xsl:otherwise>
		</xsl:choose>
		-->
	</xsl:template>

	<!-- A déplacer dans un fichier -->
	<xsl:template name="tExpenses"> 
		<xsl:param name="pNodeExpenses"/>
		<xsl:apply-templates select="$pNodeExpenses/node()"/>
		<ul>
			<li><xsl:value-of select="$pNodeExpenses/@price"/><xsl:text> </xsl:text><xsl:value-of select="$pNodeExpenses/@currency"/></li>
		</ul>
	</xsl:template>
	
</xsl:stylesheet>